.menuButton{
	background: url(images/Nav1.png) repeat-x;
	border-top: 1px hidden #000;
	border-left: 1px hidden #000;
	border-right: 0px hidden #000;
	border-bottom: 1px hidden #000;
	color: #fff;
	height:37px;
	padding-left:15px;
	padding-top:9px;
	padding-right:15px;
	padding-bottom:9px;


}
a.menuButton{
	background: url(images/Nav1.png) repeat-x;
	border-top: 1px hidden #000;
	border-left: 1px hidden #000;
	border-right: 1px hidden #000;
	border-bottom: 1px hidden #000;
	color: #fff;
	height:37px;
	padding-left:15px;
	padding-top:9px;
	padding-right:15px;
	padding-bottom:9px;

}


a.menuButton:hover, div.menuButton:hover, div.menuButton_over {
	background: url(images/Nav1.png) repeat-x;
	padding-left:15px;
	padding-top:9px;
	padding-right:15px;
	padding-bottom:9px;
	height:37px;
	color: #999;
	border-top: 1px hidden #222;
	border-left: 1px hidden #222;
	border-right: 1px hidden #222;
	border-bottom: 1px hidden #222;
}
.menuBar{
  font-family:"Trebuchet MS";
  font-size:12px;
  font-weight:bold;
  color: #fff;
  text-transform: uppercase;

  vertical-align:top;
}


div.menu {
  background: url(images/Nav2.png) repeat-x;
  border: 1px hidden;
  border-color: #cc0000 #cc0000 #880000 #880000;
  padding: 0px;
  position: absolute;
  visibility: hidden;
  z-index: 101px;
}

div.menu a.menuItem {
  background: #000 url(images/Nav1.png) repeat-x;
  color: #fff;
  text-align: left;
  display: block;
  padding-left:15px;
  padding-top:10px;
  padding-right:15px;
  padding-bottom:9px;
  text-decoration: none;
  white-space: nowrap;
}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
  background: url(images/Nav2.png) repeat-x;
  color: #fff;
  padding-left:15px;
  padding-top:10px;
  padding-right:15px;
  padding-bottom:9px;
}



div.menu a.menuItem span.menuItemArrow {
  margin-right: -.75em;
}

div.menu div.menuItemSep {
  border-top: 1px hidden #a5a5a5;
  border-bottom: 1px hidden #ffffff;
  margin: 4px 2px;
}

a.menuItem.header {
  border-bottom: 1px hidden #0ff;
}
